Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5948

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5948
Last Modified 07 Mar 2011 10:01:33
Published 13 Nov 2007 08:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5948

Summary

Multiple cross-site scripting (XSS) vulnerabilities in main.php in SF-Shoutbox 1.2.1 through 1.4 allow remote attackers to inject arbitrary web script or HTML via the (1) nick (aka Name) and (2) shout (aka Shout) parameters.

Vulnerable Systems

Application

  • Script-fun Sf-shoutbox 1.2.1

  • Script-fun Sf-shoutbox 1.4


References

VUPEN - ADV-2007-3722

MISC - http://www.smash-the-stack.net/articles/SF-Shoutbox_Injection_Advisory.txt

BID - 26320

SECUNIA - 27487

OSVDB - 38401


Last Updated: 27 May 2016 10:46:20